module OrbitSystemPreference
  ArchiveDbListPath = "#{Rails.root}/log/archive_db.list.log"
  GitCommitListPath = "#{Rails.root}/log/git_commit.list.log"
  ResqueLogFile ="#{Rails.root}/log/orbit_job.log"
  GitLogCommend = 'git log --pretty=format:"%x09%ad%x09%s" --date=short'
  DiskFree= 'df -h /'
  DefaultDiskSpaceLimit = 3 #in GB
  module SystemPackage
    MongodbVersion = "mongod --version"
    NginxVersion = "nginx -V 2>&1"
    SystemVersion = "uname -a"
  end
end